﻿
@{
    ViewBag.Title = "Index";
}




  

    <h1>Welcome To VTU</h1>
    <hr />
    <h1>BASAVESHWAR ENGINEERING COLLEGE</h1>



<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @*@Html.ActionLink("STUDENT MANAGEMENT SYSTEM", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })*@
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("COURSE", "Index", "CourseDetails")</li>
                <li>@Html.ActionLink("BATCH", "Index", "BatchDetails")</li>
                <li>@Html.ActionLink("REGISTRATION ", "Index", "Ragistrations")</li>
                <li>@Html.ActionLink("LOGOUT", "Logout", "Login")</li>
            </ul>
        </div>
    </div>
</div>







